<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="3.css">
</head>
<body>
    <form>
        <div id="salida"></div>
        <div class="botones">
            <button type="button" onclick="rojo()">Rojo</button>
            <button type="button" onclick="verde()">Verde</button>
            <button type="button" onclick="azul()">Azul</button>
        </div>
        <div>
            <button type="button" onclick="incre()">+</button>
            <button type="button" onclick="decre()">-</button>
        </div>

    </form>

    <script src="4.js"></script>
</body>
</html>